﻿* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

body {
    font-family:Verdana!important;
    MIN-HEIGHT: 100%; 
    HEIGHT: 100%; 
    COLOR: #555; 
    FONT-SIZE: 12px;
    background: #fff!important;
}

input {
    padding-top:0px;
    padding-left:0px;
    padding-right:0px;
    padding-bottom:0px;    
    text-transform: uppercase;
    line-height:16px!important;
}

LABEL {
	MARGIN: 10px 0px 3px;
    FONT-WEIGHT: bold;
    font-family: Verdana!important;
    color: #555!important;
    font-size: 0.85em;
}

LI {
    LIST-STYLE-TYPE: none;
}

.labelradio{
    display:inline;
}

.FormTitle {
    font-family: Arial, sans-serif!important;
    color: #555!important;
    background-color:rgb(214,214,214); 
    margin-top:0px;
    border-style:solid;
    border-width:1px;
    padding-bottom:0px;
    padding-left:5px;
    padding-right:0px;
    padding-top:5px;
    margin-top:-1px;
    margin-right:-1px;
    FONT-SIZE: 1.1em;
    font-weight:bold;
    height:27px!important;
}

.ui-datepicker-trigger 
{ 
    position:relative;
    left:3px;
}


#MainContainer {
    POSITION: relative;
    MARGIN: 0px auto;
    MIN-HEIGHT: 100%;
    WIDTH: 900px;
    HEIGHT: 100%;
}

#MainContent {
    POSITION: relative;
    MIN-HEIGHT: 560px;
    color: #555;
}

#PageTitle {
    LINE-HEIGHT: 0.9em;
    MARGIN: 0px 0px 0px 188px;
    BACKGROUND: #fff;
    FONT-SIZE: 1.9em;
    FONT-WEIGHT: normal;
    FONT-FAMILY: Verdana;
    HEIGHT: 100%;
    COLOR: #555;
}


#Container {
    BORDER-BOTTOM: #000 1px solid;
    POSITION: relative;
    BORDER-LEFT: #000 1px solid;
    BACKGROUND: url(../Content/images/bg_left_content.png) repeat-y 0px 55px;
    FLOAT: left;
    HEIGHT: 100%;
    BORDER-TOP: #000 1px solid;
    BORDER-RIGHT: #000 1px solid;
       LINE-HEIGHT: 1.28em;
}

/*#Footer {
	TEXT-ALIGN: center; 
    MARGIN-TOP: 60px; 
    WIDTH: 900px;
    color: #555;
    float: left;
    FONT-SIZE: 0.7em;
}*/

#LeftTitle {
    Z-INDEX: 100;
    POSITION: absolute;
    LINE-HEIGHT: 35px;
    WIDTH: 183px;
    FONT-FAMILY: Arial, sans-serif;
    HEIGHT: 71px;
    PADDING-LEFT: 8px;
    FONT-SIZE: 1.1em;
    FONT-WEIGHT: bold;
    margin-top: 0px;
    color: #555;
}

#LeftContent {
	MIN-HEIGHT: 100%; 
    BACKGROUND: url(images/bg_left_content.png) repeat-y; 
    FLOAT: left; 
    HEIGHT: 100%; 
    BORDER-TOP: #000 1px solid;
    padding-left:0px;
    padding-right:0px
}

#Steps {
	Z-INDEX: 0; POSITION: relative; WIDTH: 191px; PADDING-TOP: 50px
}
#Steps LI {
	Z-INDEX: 3; FILTER: alpha(opacity=70); PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 24px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 1px; BACKGROUND: #fff; HEIGHT: 24px; COLOR: #aaa; FONT-SIZE: 0.9em; PADDING-TOP: 0px; opacity: 0.7
}
#Steps LI.current {
	Z-INDEX: 3; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; COLOR: #333; PADDING-TOP: 0px
}


#PageContent {
    BORDER-LEFT: #000 1px solid;
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 10px;
    WIDTH: 706px;
    PADDING-RIGHT: 10px;
    BACKGROUND: url(../Content/images/bg_form.png) repeat-x left bottom;
    FLOAT: left;
    HEIGHT: 100%;
    PADDING-TOP: 10px;
}

#IntroFormulaire {
    Z-INDEX: 100;
    LINE-HEIGHT: 30px;
    margin-left: 10px;
    FONT-FAMILY: Arial, sans-serif;
    FONT-SIZE: 1.1em;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
}

#presentation {
    MIN-HEIGHT: 100%;
    FONT-FAMILY: Verdana;
    HEIGHT: 100%;
    COLOR: #555;

}

#BtnCancelForm {
    WIDTH: 192px;
    HEIGHT: 35px;
    BACKGROUND: url(../Content/images/btn_cancel_form.png) no-repeat;
}

#BtnBeginForm {
    WIDTH: 122px;
    HEIGHT: 35px;
    BACKGROUND: url(../Content/images/btn_begin_form.png) no-repeat;
}

#BtnValidateForm {
    WIDTH: 129px;
    HEIGHT: 35px;
    BACKGROUND: url(../Content/images/btn_validate_form.png) no-repeat;
}

#BtnAnnulerForm {
    WIDTH: 192px;
    HEIGHT: 35px;
    BACKGROUND: url(../Content/images/btn_annuler_form.png) no-repeat;
}

#BtnDebuterForm {
    WIDTH: 122px;
    HEIGHT: 35px;
    BACKGROUND: url(../Content/images/btn_debuter_form.png) no-repeat;
}

#BtnValiderForm {
    WIDTH: 129px;
    HEIGHT: 35px;
    BACKGROUND: url(../Content/images/btn_valider_form.png) no-repeat;
}

#BtnDebuterHome {
    WIDTH: 318px;
    HEIGHT: 35px;
    BACKGROUND: url(../Content/images/btn_debuter_home.png) no-repeat;
}

#BtnBeginHome {
    WIDTH: 318px;
    HEIGHT: 35px;
    BACKGROUND: url(../Content/images/btn_begin_home.png) no-repeat;
}

#BtnAnnulerCheck {
	WIDTH: 192px; 
    BACKGROUND: url(../Content/images/btn_annuler_check.png) no-repeat
}

#BtnCancelCheck {
	WIDTH: 192px; 
    BACKGROUND: url(../Content/images/btn_cancel_check.png) no-repeat
}

#BtnDebuterCheck {
	WIDTH: 122px; 
    BACKGROUND: url(../Content/images/btn_debuter_check.png) no-repeat
}

#BtnBeginCheck {
	WIDTH: 122px; 
    BACKGROUND: url(../Content/images/btn_begin_check.png) no-repeat
}

#BtnValiderCheck {
	WIDTH: 120px; 
    BACKGROUND: url(../Content/images/btn_valider_check.png) no-repeat
}

#BtnValidateCheck {
	WIDTH: 120px; 
    BACKGROUND: url(../Content/images/btn_validate_check.png) no-repeat
}

#BtnModifierCheck {
	WIDTH: 120px; 
    BACKGROUND: url(../Content/images/btn_modifier_check.png) no-repeat
}

#BtnEditCheck {
	WIDTH: 120px; 
    BACKGROUND: url(../Content/images/btn_edit_check.png) no-repeat
}

#BtnSoumettreCheck {
	WIDTH: 129px; 
    BACKGROUND: url(../Content/images/btn_soumettre_check.png) no-repeat
}

#BtnSubmitCheck {
	WIDTH: 129px; 
    BACKGROUND: url(../Content/images/btn_submit_check.png) no-repeat
}


#BtnImprimerConfirm {
	WIDTH: 403px; BACKGROUND: url(../Content/images/btn_imprimer_confirm.png) no-repeat
}
#BtnNouveauConfirm {
	WIDTH: 270px; BACKGROUND: url(../Content/images/btn_nouveau_confirm.png) no-repeat
}

#BtnPrintConfirm {
	WIDTH: 403px; BACKGROUND: url(../Content/images/btn_print_confirm.png) no-repeat
}
#BtnNewConfirm {
	WIDTH: 270px; BACKGROUND: url(../Content/images/btn_new_confirm.png) no-repeat
}

#Buttons {
    BORDER-BOTTOM: 1px solid;
    POSITION: absolute;
    BORDER-LEFT: 1px solid;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 900px;
    BOTTOM: -34px;
    PADDING-RIGHT: 0px;
    BACKGROUND: url(../Content/images/bg_buttons.png) repeat-x;
    HEIGHT: 35px;
    BORDER-TOP: 1px solid;
    BORDER-RIGHT: 1px solid;
    PADDING-TOP: 0px;
    LEFT: -1px;
}

#Piv {
	BACKGROUND: #fff!important;
}

ul.menu_bandeau {
    margin: 0 0 0 0;
    float: left;
    background-color: #003399;
    height: 1.4em;
    position: absolute;
    width: 70%;
}

#TopMenu {
    POSITION: absolute;
    WIDTH: 705px;
    DISPLAY: inline-block;
    BACKGROUND: #003399;
    HEIGHT: 20px;
    TOP: 53px;
    RIGHT: 0px;
}

#TopMenu LI A {
    COLOR: #fff;
    FONT-SIZE: 0.8em;
    TEXT-DECORATION: none;
    font-family: Verdana;
    margin-left: 10px;
    margin-right: 10px;
}
.menu_bandeau li a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.menu_bandeau li a:link {
    color: #FFFFFF;
    text-decoration: none;
}

ul.langues {
    float: right;
    margin: 0;
    background-color: #003399;
    height: 1.4em;
    position: relative;
    text-align: right;
}

#Logo {
    MARGIN-TOP: 24px;
}

#DecoTop {
    Z-INDEX: 0;
    POSITION: absolute;
    WIDTH: 191px;
    BACKGROUND: url(../Content/images/bg_left_title.png);
    HEIGHT: 71px;
    TOP: 0px;
    LEFT: 0px;
}

#DecoBottom {
    POSITION: absolute;
    WIDTH: 191px;
    BOTTOM: 0px;
    BACKGROUND: url(../Content/images/img_left_content.png);
    HEIGHT: 130px;
    LEFT: 0px;
}

INPUT.button {
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline-table;
    FLOAT: left;
    HEIGHT: 33px;
    BORDER-TOP: medium none;
    CURSOR: pointer;
    BORDER-RIGHT: medium none;
    PADDING-TOP: 0px;
}


.confirmationLabel {
	FONT-SIZE: 0.85em; FONT-WEIGHT: bold
}
.confirmationInfos {
	width:600px;
	MARGIN: 10px
}

.text-danger {    
    WIDTH: 500px !important;
    COLOR: black !important;
    FONT-SIZE: small !important;
     display:block;
}

.text-danger:not(:empty) {
    BORDER-BOTTOM: rgb(234,96,84) 1px solid;
    BORDER-LEFT: rgb(234,96,84) 1px solid;    
    BORDER-TOP: rgb(234,96,84) 1px solid;
    BORDER-RIGHT: rgb(234,96,84) 1px solid;
    BACKGROUND-COLOR: rgb(250,214,213);
    margin-top: 15px !important;
    PADDING-LEFT: 5px !important;
    WIDTH: 500px !important;
    PADDING-RIGHT: 5px !important;
    COLOR: black !important;
    FONT-SIZE: small !important;
    PADDING-TOP: 5px !important;
    PADDING-BOTTOM: 5px;
     display:block;
}

.text-danger-sansSpan {
     WIDTH: 500px !important;
    COLOR: black !important;
    FONT-SIZE: small !important;
     display:block;
}

.text-danger-sansSpan:not(:empty) {
    BORDER-BOTTOM: rgb(234,96,84) 1px solid;
    BORDER-LEFT: rgb(234,96,84) 1px solid;    
    BORDER-TOP: rgb(234,96,84) 1px solid;
    BORDER-RIGHT: rgb(234,96,84) 1px solid;
    BACKGROUND-COLOR: rgb(250,214,213);
    margin-top: 15px !important;
    PADDING-LEFT: 5px !important;
    WIDTH: 500px !important;
    PADDING-RIGHT: 5px !important;
    COLOR: black !important;
    FONT-SIZE: small !important;
    PADDING-TOP: 5px !important;
    PADDING-BOTTOM: 5px;
     display:block;
}

p {
    margin: 0 0 0px!important;
}

.required {
    display: block;
}

.ul_help {
	LIST-STYLE-TYPE: circle;
	display : inline;
	
}
.li_help {
	LIST-STYLE-TYPE: circle
}

.div1 {	
	 position:relative;
	 DISPLAY: inline-block;
	 top:0px;
	 left:0px;
	 float : left;	 
}

.div4 {		
	 background-color: #d6d7d6;	 
	 margin-right: 20px;
}


.div0 {			
	 position:relative;
	 DISPLAY: inline-block;	 	 
}

/*PIV*/

        		
.footer
{
    padding: 0 0 2rem;
    text-align: center;
}


.footer nav
{
    display: inline;
}

.footer ul 
{
    margin: 0 auto;
    padding: 0;
    display: inline;
}

.footer ul li
{
    display: inline-block;
    list-style: none;
    padding: 10rem .8rem;

}

#MainContainer, #PIVContainer {
    position: relative;
    margin: 0px auto;
    min-height: 100%;
    width: 900px;
    height: 100%;
}


.text-Entete-Regie {
font-size: 20px; 
color: #fff !important; 
margin-left: 51px; 
font-family: Roboto,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif !important;
width: 100%;
}


.entete {
height: 100%;
display: flex;
align-items: center;
}

.divZonedroiteEntete {
width: 180px
}

.LangNousJoindre {
margin-bottom: 0px;
font-size: 13px;
}

.lien-logo{
    position: relative;
    top: -100px;
    margin-left:130px;
    padding-top:48px;

}

.nouvelleFenetre {
    height: 1.5em;
    width: 1.5em;
}

.sr-only {
position: absolute;
width: 1px;
height: 1px;
padding: 0;
margin: -1px;
overflow: hidden;
clip: rect(0,0,0,0);
white-space: nowrap;
border: 0;
}



